body {
 text-align:center;
}

#container {
 width:950px;
 background:#00ffff;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#header {
 width:950px;
 height:150px;
 background:#c9e6e6;
 clear:left;
}

#inner {
 margin: 0px;
 background: #ffffff;
 width: 100%;
 height: 100%;
 overflow: hidden;
 }

#main {
  width:880px;
  background:#ffffff;
  padding:0px;
  margin: 0px 35px;
  float:right;
}

#maintop{
  width:880px;
  height:500px;
  background:url(./img/imgtop00.jpg) no-repeat;
  background-position: right bottom; 
  background-attachment: scroll;
  padding:0px;
  margin: 0px 35px;
  float:right;
}

#footer {
 width:950px;
 height:50px;
 position: absolute;
 background:#c9e6e6;
}

ul#content li {
float: left;
width: 150px;
height: 100px;
overflow: hidden;
}

img {
    border: 0px;
}

.img-top{
padding: 10px 0px 0px 65px;}

.attention{
color: #499bbf;
font-size: 15px;
font-weight: bold;
margin: 13px 35px;
}

table.link{
margin: 50px 40px;
width: 800px;
border: 0px;
border-collapse: collapse;
table-layout: fixed;
}

table.works{
margin: 20px 40px;
width: 800px;
border: 0px;
border-collapse: collapse;
table-layout: fixed;
}

td.bglink{
 table-layout: fixed;
 font-weight: bold;
 color: #c9e6e6;
 text-align: center;
 background-color: #499bbf;
}

td.bgworks{
 table-layout: fixed;
 font-weight: bold;
 color: #499BBF;
 background-repeat: repeat-x;
 text-align: left;
 background-image: url(./img/bg-work.gif);
}


td.x-line{
 background-image: url(./img/x-line.gif); 
 background-repeat: repeat-x;
}

td.y-line{
 background-image: url(./img/y-line.gif); 
 background-repeat: repeat-y;
}

img.yohaku{padding:10px 20px;}

td.bg-left{
 background-image: url(./img/bg-left.gif); 
 background-repeat: repeat-y;
}

td.bg-right{
 background-image: url(./img/bg-right.gif); 
 background-repeat: repeat-y;
}

table.plofile{
margin: 50px 40px;
width: 800px;
color: #305780;
border: 0px;
border-collapse: collapse;
table-layout: fixed;
border-style:dashed;
border-color: #c9e6e6;
border-width:4px 0;
}

.mail{
border-top: 4px dashed #c9e6e6;}

p.blue01 { color: #499bbf; }

.blue01-s{
 color: #499bbf;
 font-size: small;
}

.top{
margin: 50px 0px 50px 15px;
width: 400px;
}